--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: A lazy parser, when executed, calls the given block to get a parser object and delegate the call to this lazily instantiated parser.
full_name: RParsec::Parsers#lazy
is_singleton: false
name: lazy
params: (&block)
visibility: public
